# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = crystal-docs
pkgbase = crystal
xdata = pkgtype=split
pkgver = 1.20.2-1
pkgdesc = The Crystal Programming Language (documentation)
url = https://crystal-lang.org
builddate = 1778929681
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 138450785
arch = aarch64
license = Apache-2.0
makedepend = libxml2
makedepend = llvm
makedepend = crystal
checkdepend = libyaml
checkdepend = libxml2
checkdepend = gmp
checkdepend = inetutils
checkdepend = git
